@media screen and (max-width: 1024px) {
    .header-shop-link {
        position: absolute;
        line-height: 20px !important;
        font-size: 13px !important;
        display: block !important;
        width: 120px;
        margin-left: -38% !important;
        text-align: center;
        margin-bottom: 1px !important;
        margin-top: -40px !important;
        padding: 6px !important;
        float: none !important;
        color: #FFF !important;
        background-color: #70A11C !important
    }
}

@media screen and (max-width: 899px) {
    .header-shop-link {
        position: relative;
        line-height: 20px !important;
        font-size: 13px !important;
        display: block;
        width: 120px;
        margin-left: -18% !important;
        margin-right: 34%;
        margin-bottom: 1px !important;
        margin-top: -1px !important;
        padding: 6px !important;
        float: none !important;
        color: #FFF !important;
        background-color: #70A11C !important
    }
}

@media screen and (max-width: 600px) {
    .header-shop-link {
        position: relative;
        line-height: 20px !important;
        font-size: 13px !important;
        display: block;
        width: 120px;
        margin: auto !important;
        padding: 6px !important;
        float: none !important;
        color: #FFF !important;
        background-color: #70A11C !important
    }
}

.block_address .block_address-raion.last {
    border-bottom: none
}

.detailtabs .contents .content .switcher.color-green {
    color: #70A11C !important
}

.partner .pic > a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100px;
    margin-bottom: 10px;
    border: 1px solid #ddd;
    padding: 5px
}

.iblocklist.partner .item .info {
    width: 100%;
    text-align: left
}

@media (max-width: 875px) {
    .bx-core-window.bx-core-adm-dialog#bx-admin-prefix {
        max-width: 100%;
        width: 100%
    }

    .bx-core-adm-dialog-content {
        margin: 0 auto;
        max-width: 100%;
        width: 100% !important
    }

    table.data td.ora-store, table.data td.map {
        width: 45%;
        min-width: auto;
        display: inline-block
    }

    .bx-core-adm-dialog-content table.data > tbody > tr {
        display: flex;
        justify-content: center
    }

    .data .view_map ymaps[class$="-map"], .data .view_map ymaps[class$="map-lang-ru"] {
        max-width: 100%;
        width: 100% !important
    }
}

@media (max-width: 800px) and (min-width: 601px) {
    table#store_table .store_row {
        display: flex;
        flex-direction: column
    }
}

@media (max-width: 600px) {
    table.data td.ora-store, table.data td.map {
        width: 100%;
        padding: 0 !important
    }

    .bx-core-adm-dialog-content table.data > tbody > tr {
        flex-direction: column-reverse
    }

    table.data td.ora-store {
        margin-bottom: 30px
    }
}

.data td.ora-store .image_cell {
    display: none
}

.bx-core-adm-dialog table {
    width: 100%
}

.bx-core-adm-dialog-buttons #crmOk, .bx-core-adm-dialog-buttons #crmCancel {
    border: 0;
    color: #fff;
    padding: 8px 20px;
    border-radius: 2px;
    cursor: pointer;
    font-size: 14px
}

.bx-core-adm-dialog-buttons input:hover {
    opacity: .8
}

.bx-core-adm-dialog-buttons #crmOk {
    background-color: #70A11C !important;
    background-image: unset !important
}

.bx-core-adm-dialog-buttons #crmCancel {
    background-color: #f4a808 !important;
    background-image: unset !important
}

.big_bagging img {
    height: 45px;
    width: 26px;
    vertical-align: middle
}

.big_bagging span {
    color: #70a11c;
    font-weight: 600;
    vertical-align: middle;
    padding-left: 5px
}

.big_bagging {
    padding-top: 5px;
    font-size: 15px;
    font-family: "PT Sans", GothamPro;
}

@media (min-width: 901px) {
    .header .msg {
        padding-left: 10px;
        margin-left: 0 !important
    }

    .header .column:not(.search) {
        display: flex
    }
}

@media screen and (min-width: 1070px) {
    .header-box .floatclaer-box {
        display: flex;
        flex-wrap: nowrap
    }

    .floatclaer-box > div {
        margin-right: 10px !important
    }
}

.sc-element-price-row.sc-element-price-row--personal {
    padding: 0 !important;
}
.sc-element-price-row-block {
    padding: 10px 10px !important;
}

.bxmaker__geoip__popup-option {
    text-align: left;
}